<!DOCTYPE html>
<html>
<head>
	<title>Login</title>
	<link rel="stylesheet" type="text/css" href="estilo.css">
</head>
<body>
	<form>
		<h2>Login</h2>
		<label for="username">Usuário:</label>
		<input type="text" id="username" name="username" required>
		<label for="password">Senha:</label>
		<input type="password" id="password" name="password" required>
		<input type="submit" value="Entrar">
	</form>
</body>
</html>
